/**
 * Theme Name: Lei Consulting
 * Description: Tema custom per Lei Consulting.
 * Author: -
 * Template: blocksy
 * Text Domain: blocksy
 */

[data-header*="type-1"] .ct-header [data-id="menu"] > ul > li > a {
    font-family: 'Century Gothic' !important;
}

#header [data-row*=boxed] {
	background-color: #fff !important;
}


[data-header*="type-1"] .ct-header [data-id="menu"] > ul > li > a.active,
[data-header*="type-1"] .ct-header [data-id="menu"] > ul > li > a[aria-current="page"] {
    font-weight: 700 !important;
}